# leaftoppm

Updated: 01 June 2000
Table Of Contents

## NAME

leaftoppm - convert Interleaf image format to PPM image

## SYNOPSIS

leaftoppm [leaffile]

## DESCRIPTION

This program is part of Netpbm.

leaftoppm reads a PPM image as input and generates an Interleaf image file as output.

Interleaf is a now-defunct (actually purchased ca. 2000 by BroadVision) technical publishing software company.

## SEE ALSO

ppm

## AUTHOR

The program is copyright (C) 1994 by Bill O'Donnell.

## Table Of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR